Bug 54720 - Soft hang after init 6
Soft hang after init 6
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-16 17:10 EDT by Wendy Hung
Modified: 2007-04-18 12:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-15 13:51:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wendy Hung 2001-10-16 17:10:08 EDT
Steps to reproduce:
1)Pensacola IA32 RC1 running on IBM xSeries 370.
2)Issue command to reboot:  init 6  

Actual Results:
Must manually reboot system.
System soft hangs after the following messages:

md: recovery thread finished...
md:mdrecoveryd(11) flushing signals.
modprobe:modprobe: can't locate module sound-slot-0
modprobe:modprobe: can't locate module sound-service-0-0

Expected Results:
System should reboot successfully.
Comment 1 Arjan van de Ven 2001-11-01 10:22:06 EST
does this still happen if you add "reboot=b" to the kernel commandline (in
/boot/grub/grub.conf) ?
Comment 2 Wendy Hung 2001-11-01 15:44:18 EST
yes, soft hang still occurs after adding "reboot=b" to grub.conf
Comment 3 IBM Bug Proxy 2001-11-08 10:54:58 EST
Please test with current GA release
Comment 4 Wendy Hung 2001-11-08 13:02:20 EST
This bug affects Pensacola IA32 7.2EE only.
GA'd RH 7.2 Gold reboots successfully.
Comment 5 Arjan van de Ven 2001-11-09 05:27:47 EST
Is this still true for the 2.4.9 errata kernel released for 7.2 ?
If so, I consider this fixed as the next pensacola kernels will be based on the
errata kernel.
Comment 6 Wendy Hung 2001-11-15 13:50:57 EST
No, this bug does not occur with the 7.2 kernel errata (2.4.9-7smp).
The bug was observed with the Pensacola RC1 kernel (2.4.9-0.12smp).
Comment 7 Arjan van de Ven 2001-11-15 13:52:40 EST
Ok then I consider this fixed as the 2.4.9-7/-13 kernels are a newer version of
the 2.4.9-0.12 kernel....

Note You need to log in before you can comment on or make changes to this bug.